Subject: Re: bug#22065: core dumped during compilation (emacs-25 branch on FreeBSD 9)

From: Joseph Mingrone <[email-masked]>
Date: Wed, 17 Feb 2016 18:45:37 -0400

Wolfgang Jenkner <[email-masked]> writes:

> On Tue, Feb 16 2016, Joseph Mingrone wrote:

>> When testing without the port (manually doing ./configure (g)make) everything worked fine, even with the first pretest, 25.0.90.  

> But bootstrapping it still fails with base gcc in a FreeBSD 9 amd64
> jail, so I wouldn't trust the binary from a non-bootstrap build either.

> gmake maintainer-clean && ./autogen.sh &&
> ./configure --without-all --without-x && gmake

Unless I'm missing something, bootstrapping doesn't fail here with base gcc in a
FreeBSD 9 adm64 jail.  I've attached a script log.

Joseph